Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  [Rèsolu] [Cinnamon] Quelle app pour Twitter avec les notifications ??? » Le 04/05/2015, à 08:14

pourunmondesansgourou
Réponses : 3

Tu pourrais essayer ça:
https://lowtechlinux.wordpress.com/2014 … s-twitter/

Et nous dire si c'est valable...

Pour ma part, j'utilise Birdie (plutôt basique) mais il n'offre pas ce que tu cherches.

Edit
Oups ! Je viens de voir le préfixe [Cinnamon] dans ton sujet. Le lien concerne Unity...

#1 Re : -1 »  [Résolu] Aide à distance remmina » Le 15/04/2015, à 07:27

pourunmondesansgourou
Réponses : 5

Oublie remmina et utilise l'excellent TeamViewer.
Il n'est pas libre mais il est gratuit et fonctionne parfaitement avec Ubuntu.

Simple, fiable, performant — idéal pour ceux qui ne connaissent rien en informatique:
https://www.teamviewer.com/fr/download/linux.aspx

#2 Re : -1 »  [Résolu] Aide à distance remmina » Le 15/04/2015, à 07:49

pourunmondesansgourou
Réponses : 5

@ yolt :

Choisir la version Multiarch de TeamViewer et l'installer avec GDebi qui s'occupera mieux des dépendances (i386) que Ubuntu Software Center.

@ marcp06 :

J'utilisais « fiable » dans le sens de solide, qui fonctionne bien...  wink
De fait, je n'ai jamais eu de plantage avec ce logiciel.

Personnellement, je me sers de TeamViewer pour faire de l'assistance à distance sur le PC Windows de ma belle-mère qui a plus de quatre-vingts ans et qui ne connaît absolument rien à l'informatique. C'est la principale force de ce logiciel, il est utilisable par tous.

#3 Re : -1 »  problème d'installation ubuntu studio » Le 28/03/2015, à 15:59

pourunmondesansgourou
Réponses : 56

Pour un ordi plus très jeune et une orientation multimédia, je conseillerais plutôt AVLinux http://www.bandshed.net/AVLinux.html

J'ai testé Ubuntu Studio et Tango Studio qui sont bien certes, mais pas au niveau d' AVLinux (Debian custom avec XFCE), surtout pour l'audio.

Maintenant, pourquoi ne pas envisager de supprimer Windows XP qui est complètement obsolète ? En installant un GNU/Linux de type *Studio, tu retrouverais un PC au goût du jour, beaucoup plus rapide qu'un Windows et bien plus sûr.

#4 Re : -1 »  [Résolu] Installation e19 » Le 30/08/2014, à 23:41

pourunmondesansgourou
Réponses : 31

@ Staëschmaustren

Que de complications pour rien !
La méthode simple, sans danger et parfaitement rôdée pour installer E19 sur Ubuntu 14.04 LTS, c'est ici :

http://ubuntuforums.org/showthread.php? … st13012014

Aucun besoin de packagekit ! Et tu peux mettre à jour quand tu veux...

Se servir des paquets de Bodhi Linux sur Ubuntu n'a pas de sens car les choix qui président à l'élaboration de Bodhi sont complètement différents.
Bodhi Linux est une distribution à part entière.

#5 Re : -1 »  [Résolu] Installation e19 » Le 30/08/2014, à 23:57

pourunmondesansgourou
Réponses : 31

Salut michel_04,

J'ai abandonné le côté francophone : trop de déception et de boulot (traductions et autres) pour pas grand'chose... et très peu de reconnaissance à l'arrivée.

J'ai pris beaucoup de recul depuis l'époque à laquelle tu fais référence. Mais je fournis encore des scripts à la petite communauté des ubunteros qui s'intéressent à Enlightenment wink

@ Staëschmaustren,

Si ça te convient comme ça, garde tes dépôts. Pas de souci ! C'est toujours E19, même si c'est beaucoup plus statique.

#6 Re : -1 »  [Résolu] Installation e19 » Le 02/09/2014, à 09:30

pourunmondesansgourou
Réponses : 31

J'ai bien dû réinstaller plusieurs centaines de fois de multiples distributions GNU/Linux depuis ma découverte de ce système dans les années 90 ! Et ce n'est probablement pas la dernière fois que tu trouveras plus facile de reformater ton disque parce que tu es dépassé (ça s'arrange après) wink

En ce qui concerne l'environnement Enlightenment 19 fourni par ma méthode, il s'agit – comme je l'indique – de la version de développement. Cela veut dire que tu as un produit brut de décoffrage, avec les options par défaut qui satisfont les développeurs.

Enlightenment est réputé pour son extrême configurabitlité mais ce qui déroute le débutant – une myriade d'options parfois étranges – enchantera l'utilisateur expérimenté qui pourra bidouiller et personnaliser son environnement à loisir. En bref, Enlightenment n'est pas Unity et il y a une phase d'apprentissage plus lonque que pour les environnements plus connus.

Il faut savoir que lorsqu'on passe par une distribution spécialisée comme Bodhi Linux ou Elive, on a affaire à un produit spécialement conçu pour l'utilisateur final, avec des choix, des partis pris et des ajouts nombreux qu visent à facilier la vie de l'utilisateur lambda... Ce n'est pas ce que l'on obtient en compilant Enlightenment à partir du code source.

Il n'y a pas de manuel complet pour utiliser Enlightenment puisqu'il s'agit avant tout d'un environnement de développement, mais il y a des informations intéressantes récupérables ici et là pour qui veut bien s'en donner la peine. Par exemple :

http://www.bodhilinux.com/e17guide/e17guideEN/
https://phab.enlightenment.org/w/e_conf … ompendium/

Pour en revenir à ton souci de droits pour installer des logiciels, il faut que tu actives les services dont tu as besoin. Cela se fait de façon transparente dans Unity, pas ici – et c'est voulu ainsi par les concepteurs.

Donc, pour ce qui nous intéresse :
- clique sur Setting → Settings Panel → Apps → Desktop Environments → et coche Start GNOME services on login
- ferme cette fenêtre et clique maintenant sur Startup Applications (onglet System) → puis active PolyciKit Authentication Agent
- tu fermes tout ça et tu redémarres E19, alors tu pourras utiliser Ubuntu Software Center et Synaptic Software Manager

Je donne les références en anglais parce que je recommande d'utiliser l'interface en VO : depuis que je ne m'occupe plus de la traduction française, c'est n'importe quoi ! lol
De toute façon l'aide est principalement en anglais, il suffit de paramétrer le clavier en français pour nous autres francophones.

Pour ta remarque sur php, je n'ai pas tout saisi...

#7 Re : -1 »  [Résolu] Installation e19 » Le 02/09/2014, à 11:17

pourunmondesansgourou
Réponses : 31

Je n'ai pas remarqué de souci d'ouverture de fichiers avec Gedit dans Enlightenment mais c'est peut-être parce que j'utilise preque exclusivement Geany.

http://www.geany.org/

Avec tous ses modules complémentaires directement accessibles depuis les dépôts Ubuntu, Geany est bien plus complet que Gedit. Je te conseille vivement de le tester.

Si tu veux parler des thèmes pour Enlightenment (fichiers edj), la grande majorité de ceux que tu peux trouver sur le web ne fonctionnent pas avec la version git de E19. Les thèmeurs ne peuvent pas suivre le rythme effréné du développement !

En voici deux qui fonctionnent mais qui sont plus ou moins complets :

http://avduma.deviantart.com/art/E19-Ra … -451995096
http://avduma.deviantart.com/art/Bodhi- … -465064797

Voir également ci-dessous pour un thème Hello Kitty ravissant lol
http://simotek.net/tech/projects/linux- … converter/

#8 Re : -1 »  Enlightenment, gestionnaire de fenêtres fantôme? [RESOLU] » Le 06/05/2014, à 19:03

pourunmondesansgourou
Réponses : 2

Le problème avec les distributions remasterisées et lourdement customisées comme Voyager c'est, qu'au bout du compte, elles s'écartent beaucoup du modèle de départ... Difficile donc de dépanner les utilisateurs de ces zolies distributions wink

La version 14.04 est disponible ( http://voyagerlive.org/index.php/tuto-voyager-14-04/ ). tu devrais peut-être sauter le pas et faire une nouvelle install. Si tu passes à la 14.04, tu pourras te servir de mon script pour Enlightenment 19.

Voir ici pour récupérer le script, à l'occasion :
http://ubuntuforums.org/showthread.php? … st13012014

#9 Re : -1 »  E17 lent ? » Le 17/04/2014, à 18:45

pourunmondesansgourou
Réponses : 4

Ubuntu 14.04 LTS est disponible dès maintenant. Elle offre un support à long terme donc, c'est aussi stable que Debian mais en plus excitant wink

Sers-toi de mon script pour installer E19 (oublie les paquets E17 des dépôts) quand tu seras passé à Ubuntu. Pas de bidouille : c'est automatisé, sûr, et tu peux virer l'environnement si ça ne te plaît pas quand tu veux.

Sur une bête de course comme la tienne, Enlightenment est juste ultra-rapide !

Voir ici :
http://ubuntuforums.org/showthread.php?t=2203190

#10 Re : -1 »  Linux Hybryde, une distribution futuriste, mais actuelle... disponible » Le 19/04/2012, à 18:22

pourunmondesansgourou
Réponses : 289

+1

Présentation très réussie  wink

#11 -1 »  Enlightenment 17 svn pour Ubuntu » Le 26/04/2012, à 08:46

pourunmondesansgourou
Réponses : 118

La version 12.04 LTS finale sera bientôt disponible, voici donc la nouvelle discussion en rapport avec ma méthode d'installation.

Vous trouverez cette méthode à l' URL :
http://worldwithoutgurus.perso.sfr.fr/l … epeau.html

Même adresse que précédemment pour Ubuntu precise mais nouveaux scripts, avec retour à une installation de base et une autre plus chargée big_smile

Si vous utilisiez le script getE17.sh auparavant, vous pouvez mettre à jour votre installation avec le nouveau script big17.sh. Les scripts sont compatibles.

L'autre nouvelle c'est la publication officielle d'un nouveau cycle concernant les EFL, avec Elementary en version 1.0... Les Samsung Boys ont bien travaillé !

Voir l'annonce ici :
http://www.enlightenment.org/p.php?p=ne … news_id=43

Prochain arrêt E en version finale !
http://marc.info/?l=enlightenment-devel … 515488&w=2

Il faudra encore un peu de patience pour que tous les programmes basés sur Elementary rattrapent leur retard sur la version 1.0 : enna-explorer, excessive... ne compilent toujours pas.

EFLWebKit non plus, d'ailleurs sad

En attendant, bons tests et n'hésitez pas à poster vos retours ici !

#12 Re : -1 »  Enlightenment 17 svn pour Ubuntu » Le 12/05/2012, à 07:08

pourunmondesansgourou
Réponses : 118

Des paquets binaires à jour pour Ubuntu precise pangolin sont maintenant disponibles pour ceux qui veulent tester/utiliser E17 sans passer par les sources du svn, grâce au PPA de Hannes Janetzek :

https://launchpad.net/~hannes-janetzek/ … nment-svn/

#13 Re : -1 »  Enlightenment 17 svn pour Ubuntu » Le 10/06/2012, à 20:22

pourunmondesansgourou
Réponses : 118

@ fredr :
Merci.

Non, les injures ne seront pas nécessaires lol
Je continue à fournir mes traductions pour les ubunteros, les scripts s'en chargent dorénavant !

À terme, j'aimerais fournir une traduction complète de E (de trop nombreuses chaînes ne sont pas traduisibles dans le svn). Je vais me pencher là-dessus pendant l'été...

#14 Re : -1 »  Enlightenment 17 svn pour Ubuntu » Le 20/07/2012, à 14:08

pourunmondesansgourou
Réponses : 118

Écœuré par la manque de soutien des devs français de Enlightenment en ce qui concerne mon activité de traducteur, découragé par le fait de n'avoir reçu aucun don - 0 euros - pour tant d'années passées à bosser pour la communauté ! et lassé de faire la promotion d'un environnement qui ne va nulle part, j'arrête la maintenance de ma méthode et de tout ce qui concerne E17.

Désolé pour les quelques-uns pour ceux qui comptaient sur moi, mais continuer dans ces conditions n'aurait aucun sens. Vous pouvez reprendre mes scripts et en faire ce que bon vous semble.

#15 Re : -1 »  Enlightenment 17 svn pour Ubuntu » Le 26/04/2012, à 20:38

pourunmondesansgourou
Réponses : 118

Merci du retour !

J'ai passé un long moment aujourd'hui à executer les scripts d'installation l'un à la suite de l'autre et tous sont allés jusqu'au bout sans blocage... Le tout surveillé avec htop dans un xterm pour monitorer les processus de compilation. Rien vu d'anormal.

Suite à la piste que tu fournis, j'ai étudié la page de manuel de mmv et il y a des options pour adapter l'exécution de cette commande dans un script, c'est-à-dire de façon non interactive. J'ai donc ajouté l'option « -g » à mmv dans big17.sh pour qu'une éventuelle action erronée ne soit pas accomplie et qu'aucune confirmation ne soit demandée. Tu n'auras donc pas à confirmer directement comme tu voulais le faire à la prochaine recompil  wink

#16 Re : -1 »  Enlightenment 17 svn pour Ubuntu » Le 10/05/2012, à 12:21

pourunmondesansgourou
Réponses : 118

@ traker :

Je viens de tester Hybryde Evolution v1 (en live dvd) et, effectivement, grand coup de chapeau à l'équipe : c'est de mieux en mieux !

Réussir à intégrer un environnement E17 récent (0.16.999.70527) sur une distribution binaire non spécialisée, ce n'est pas rien ! Dommage que tant de programmes basés sur Elementary n'aient pas encore été mis à jour par les développeurs et ne fonctionnent pas... mais, en l'occurrence, Hybryde n'y est pour rien et la v2 devrait être encore plus attractive pour les fans d' Enlightenment 17.

D'ores et déjà, cette version 1 est une réussite technique, rehaussée par une esthétique agréable et simple (sans surcharge). Les concepts novateurs qui fondent l'originalité de cette Hybryde Evolution sortent renforcés dans cette présentation sans esbrouffe (sérieuse sans être austère). Bref, une vraie aubaine pour tous ceux qui veulent aller un peu plus loin dans la découverte du monde GNU/Linux/Ubuntu et dont les qualités en font maintenant la distribution de choix pour les install-parties !

#17 Re : -1 »  Enlightenment 17 svn pour Ubuntu » Le 07/06/2012, à 07:56

pourunmondesansgourou
Réponses : 118

Suite à un caprice de la part de l'un des dev français (*) de E, je ne suis plus en mesure d'assurer de façon pérenne et avec le même niveau d'exigence la traduction française de l'ensemble de l'environnement Enlightenment 17. Je quitte donc officiellement cette charge et n'enverrai plus mes traductions pour inclusion dans le svn du projet. Après 3 ans d'efforts, cela ne me réjouis pas...

Je vais me donner un peu de temps pour réfléchir à la suite des événements et peut-être proposer des traductions alternatives : ceux qui passent par le code source du svn pourraient s'en servir puisque je mettrais alors à leur disposition mes propres fichiers PO remaniés (c'est l'une des parades auxquelles je pense...).

Pour les jours et semaines à venir, attendez-vous au retour de « gondole »  pour traduire shelf (un rack dans ma version), à des traductions automatiques farfelues pour les chaînes qui apparaissent dans le svn (nouveaux programmes...), à une cohérence générale des menus en baisse et des fautes d'orthographe et de grammaire en hausse, et aussi à des surprises "esthétiques" comme ce qui suit (c'est déjà là) !

Avant (ceci est ma version) :
http://worldwithoutgurus.perso.sfr.fr/p … nement.png

Maintenant :
http://worldwithoutgurus.perso.sfr.fr/p … calage.png

Pour comparaison, voici la présentation originale :
http://worldwithoutgurus.perso.sfr.fr/pictures/vo.png

Pour bien comprendre l'exemple ci-dessus, il faut savoir que le choix des mots est crucial puisque, en l'occurrence, la longueur de ceux-ci modifie le rendu final de la boîte de dialogue dans E !

Je ne sais comment tout cela va impacter ma méthode d'installation mais le découragement n'est pas loin...

(*) Afin que ce soit clair pour tout le monde, il s'agit de Chidambar 'ilLogict' Zinnoury.
     Vous pouvez le contacter à cette adresse : illogict@online.fr

#18 Re : -1 »  Enlightenment 17 svn pour Ubuntu » Le 08/06/2012, à 21:06

pourunmondesansgourou
Réponses : 118

@ S3BAST13N :

Merci pour ton témoignage de soutien, on en a tous besoin à un moment ou à un autre wink

Bon, je vais pas me laisser décourager non plus ; pour preuve, j'ai intégré dans mes derniers scripts en date un correctif qui intègre ma traduction de e, dans le souci de la meilleure expérience utilisateur possible. Ma version est en fait plus à jour que celle du svn !

Le problème avec ce dev que je n'ai par ailleurs jamais rencontré tient au fait que j'ai traduit shelf par « rack », alors qu'il avait choisi « gondole » (il a fait quelques traductions dans le temps, avant que je reprenne l'ensemble sérieusement et méthodiquement). Cela paraît stupide dit comme ça, mais c'est la triste réalité : il m'en veut à mort depuis plusieurs années pour ce simple changement. Donc, subitement, après des années de silence - et très peu d'activité dans le svn en tant que développeur - il refait parler de lui en imposant des changements ridicules (*) dans la traduction vu qu'il a un accès direct au svn et pas moi (je n'ai jamais demandé ce privilège, estimant que ce n'était pas utile à mon activité - je soumettais mes traductions au "coordinateur général" qui, lui, a le droit de commiter directement).

Comme je n'ai pas envie de perdre mon temps en querelles stériles (et que j'ai passé depuis longtemps l'âge des concours de bites...), j'ai quitté le projet en lui laissant toute la place.

(*) Jugez par vous-même, voici ce qu'il était tellement urgent de modifier :
http://trac.enlightenment.org/e/changeset/71730

#19 Re : -1 »  Enlightenment 17 svn pour Ubuntu » Le 13/07/2012, à 07:21

pourunmondesansgourou
Réponses : 118

@ Lork Scorguar : merci, ça fait toujours plaisir.

@ traker : je te conseille de vérifier que tu utilises bien les dernières versions disponibles (*), en l'occurrence les scripts datés du 8 juillet qui ne comportent plus les correctifs pour la traduction française (de toute façon je n'ai pas accès à mes machines en ce moment et je n'ai pas le temps de m'en occuper puisque je suis loin de chez moi...).

En ce qui concerne les mises à jour des fichiers PO, c'est dans le terminal dans lequel s'exécute le script qu'il faut entrer les deux lettres tf, il n'y a rien à ajouter dans le texte des scripts eux-mêmes (il y a pourtant une note à ce sujet...) !

(*) Pour s'assurer que l'on utilise les bons scripts, on peut vider le cache de son navigateur avant de télécharger ces scripts ou... passer simplement le curseur de la souris sur le mot « script(s) » qui précède le lien hypertexte permettant le téléchargement. Une infobulle apparaît alors avec la date des derniers scripts disponibles wink

#20 Re : -1 »  E17 svn & Ubuntu oneiric [Archives] » Le 21/04/2012, à 06:21

pourunmondesansgourou
Réponses : 79

Nouveau cycle de développement pour les EFL, publications en version bêta :
http://www.enlightenment.org/p.php?p=ne … news_id=42

En ce qui concerne mes méthodes, celle pour Ubuntu oneiric ocelot ne sera bientôt plus maintenue pour cause de passage à Ubuntu 12.04 LTS.
En fait, les méthodes précédentes (pour Ubuntu natty et oneiric) ne seront plus accessibles dès la publication officielle de precise, donc prenez vos précautions si vous voulez conserver des archives car les sites correspondants vont disparaître !

Pour rappel, la méthode d'installation pour precise pangolin est déjà disponible à cette adresse :
http://worldwithoutgurus.perso.sfr.fr/index.html

#21 Re : -1 »  E17 svn & Ubuntu oneiric [Archives] » Le 21/04/2012, à 08:52

pourunmondesansgourou
Réponses : 79

Il y a actuellement des problèmes avec la version bêta : installation et mise à jour déconseillées !

#22 Re : -1 »  E17 svn & Ubuntu oneiric [Archives] » Le 22/04/2012, à 08:00

pourunmondesansgourou
Réponses : 79

Le problème d'instabilité n'est pas réglé, E continue de crasher au (re)démarrage... étrange.

#23 Re : -1 »  E17 svn & Ubuntu oneiric [Archives] » Le 25/04/2012, à 18:27

pourunmondesansgourou
Réponses : 79

@ fredr :

Oui, ça m'arrive aussi de temps en temps sur Ubuntu precise, je ne sais pas d'oû ça vient. Peut-être une question de priorité des processus si tu fais quelque chose d'autre en parallèle à la compilation... ou bien une tâche de fond du système qui perturbe la fin de l'exécution du script.

Dans ce cas, je fais Ctrl+C pour forcer la terminaison et ça ne pose pas de problème, puisque c'est vraiment à la toute fin d'exécution du script principal.

Je vais probablement faire des tests en modifiant la politesse (niceness) d'exécution du script.

#24 Re : -1 »  Problème avec les desktops de E17 » Le 14/04/2012, à 17:52

pourunmondesansgourou
Réponses : 5

@ Eruseron :

Tu n'as pas besoin de désinstaller Nautilus pour utiliser en parallèle Pcmanfm, Thunar ou autre... Avec GNU/Linux, tu peux tout avoir en même temps et tout tester. Après, lorsque tu connais un peu mieux les programmes, tu fais des choix.

Donc, garde Nautilus, Unity, etc. Ne supprime pas au petit bonheur mais installe plutôt en plus ! Unity est nécessaire pour l'environnement GNOME (plusieurs environnements de bureau peuvent coexister sur une même machine...). Pcmanfm ou Thunar sont des gestionnaires de fichiers souvent utilisés avec E17 car EFM (l'explorateur/gestionnaire intégré à Enlightenment) est considéré comme trop basique. Après, rien ne t'empêche de te servir de Pcmanfm dans GNOME si tu le souhaites (même si Nautilus est l'application de choix pour cet environnement)...

GNU/Linux c'est le choix justement. Cela peut paraître déroutant au début mais on s'habitue vite au luxe d'avoir plusieurs programmes pour une même fonction. Documente-toi, expérimente... tu feras des erreurs, mais c'est pas mortel  wink